.ctvs_list {
  padding:0px;
  margin-top:0px;
  margin-bottom:30px;
  list-style:none;
}
.ctvs_list li, .ctvs_list li.row {
  border-bottom:1px solid #ccc;
  padding:3px 0px;
  margin-left:-3px;
  margin-right:-3px;
}
.ctvs_list li.row>div {
  padding-left:3px;
  padding-right:3px;
}
.ctvs_list li:last-child {
  border-bottom:none;
}
.row.ctvc_availableServices {
  margin-top:10px;
  margin-bottom:20px;
  margin-right:-5px;
  margin-left:-5px;
}
.row.ctvc_availableServices>div {
  margin-bottom:10px; 
  padding-left:5px;
  padding-right:5px;
  text-align:center;
}
.row.ctvc_availableServices>div img {
  margin:auto;
  max-width:65% !important;
}
.ctvc_availableServices .ctvc_badges .row {
  margin-left:-5px;
  margin-right:-5px;
  margin-bottom:10px;
}
.ctvc_availableServices .ctvc_badges .col-xs-4 {
  padding-left:5px;
  padding-right:5px;
}
.ctvc_gauge h5 {
  color:#d21b1f;
  font-weight:bold;
  font-size:60px;
  text-shadow:0px 2px 4px rgba(0,0,0,.3);
}
.ctvc_gauge h5, .com_ctvc_container p {
  margin:0px;
}
.ctvc_gauge {
  display:block;
  width:100%;
  opacity:0;
}
.ctvc_gauge, .ctvc_gauge * {
  line-height:1.4;
  cursor:default;
}
.ctvc_gauge .ctvc_gauge_outer {
  width: 100%;
  padding-top: 100%; /* defines aspect ratio */
  position: relative;
}
.ctvc_gauge .ctvc_gauge_outer .ctvc_gauge_inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.ctvc_gauge_inner svg {
  width:100% !important;
  height:100% !important;
}
.ctvc_gauge_inner div {
  position: absolute;
  top: 25%;
  left: 0;
  right: 0;
  bottom: 50%;
  text-align:center;
}
.ctvc_gauge_text.ctvc_barless h5 {
  font-size:100px;
}
.com_ctvc_container .ctvc_gauge_text p {
  margin:0px;
}
.ctvc_stage_th, .ctvc_stage_td {
  background-color:#f7f7f7;
  text-align:center;
  width:25%;
}
.ctvc_gainTable {
  border:none;
  padding:0px;
  margin:0px;
  width:100%;
}
.ctvc_stage table, .ctvc_stage table * {
  border-color:#fff;
}
.ctvc_stage table td, .ctvc_stage table, th {
  border-right:1px solid #fff;
}
.ctvc_stage_th, .ctvc_stage_row_title h4 {
  text-transform:none;
  font-family: 'robotoregular', Arial, sans-serif;
}
.ctvc_stage_row_title {
  background-color:#e8e8e8;
  text-align:center;
  vertical-align:middle !important;
}
.ctvc_stage_row_title p, .ctvc_stage_row_title h4 {
  margin:0px;
}
.ctvc_stageNotes {
  margin-top:30px;
}
.ctvc_grayBox {
  background-color:#efefef;
  padding:7px 15px 10px 15px;
  margin-bottom:20px;
}
.ctvc_stage {
  margin-bottom:50px;
}
.ctvc_stage table {
  text-align:center;
}
.ctvc-btnMargin {
  margin-left:20px;
}
.ctvc_selector_thumb, .ctvc_make_thumb {
  border:6px solid #efefef;
  margin-bottom:10px;
}
.ctvc_make_thumb { 
  margin-bottom:30px !important;
}
a:hover .ctvc_selector_thumb {
  border-color:#ccc;
}
.ctvc_stage_bar {
  background-color:#333;
  height:20px;
  margin-top:5px;
  margin-bottom:3px;
}
.ctvc_stage_hidden {
  display:none;
}
.ctvc_stageButtons_bottom {
  margin-top:20px;
}
.ctvc_stageButtons {
  margin-top:11px;
}
.ctvc_description {
  margin-bottom:30px !important;
}
.ctvc_vehicle_thumb {
  width:100%;
  padding-bottom:130%;
  position:relative;
}
.ctvc_vehicle_thumb_container {
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}
.ctvc_vehicle_thumb {
  font-weight:bold;
  text-align:center;
}
.ctvc_vehicle_thumb a {
  color:#000 !important;
  text-decoration:none !important;
}
h3.ctvc_avser {
  margin-top:-5px !important;
}
@media screen and ( max-width:990px ) {
  .ctvc_vehicle_thumb {
    font-size:12px !important;
    line-height:14px !important;
  }
}
@media screen and ( max-width:768px ) {
  .ctvc_vehicle_thumb {
    padding-bottom:90%;
  }
  .ctvc_stage {
    margin-bottom:30px;
  }
  h3.ctvc_avser {
    margin-top:30px !important;
  }
}
@media screen and ( min-width:992px ) {
  .ctvc_vehicle_thumb {
    padding-bottom:110%;
  }
}
.ctvc_vehicle_thumb a:hover {
  color:#333 !important;
}
.ctvc_select, .ctvc_input {
  width:100% !important;
  display:block;
  box-sizing:border-box !important;
  margin-bottom:10px;
}
.ctvc_input_offset {
  margin-bottom:10px;
  width:100% !important;
}
.ctvc_input input {
  /*width:100% !important;*/
}
.ctvc_share_btn {
  margin-left:5px;
}
.ctvc_share {
  display:none;
  position:absolute;
  right:15px;
  margin-top:26px;
  background-color:#fff;
  border:5px solid rgba(0,0,0,.5);
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  padding:10px;
  width:160px;
  box-shadow:0px 2px 3px rgba(0,0,0,.2);
}
.ctvc_share span {
  display:block;
}
.ctvc_label {
  margin:5px 0px;
  font-weight:normal;
  color:#888;
}
table.ctvc_inquiry_stages {
  width:100%;
}
table.ctvc_inquiry_stages * {
  font-size:12px;
}
.ctvc_request_row {
  margin-bottom:10px;
}
.ctvc_dialog_bg {
  background-color:rgba(0,0,0,.3);
  position:fixed;
  left:0px;
  right:0px;
  top:0px;
  bottom:0px;
  z-index:999;
}
.ctvc_dialog_window {
  background-color:#fff;
  padding:15px;
  position:absolute;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  top:100px;
  -moz-box-shadow:0px 10px 30px rgba(0,0,0,.5);
  -webkit-box-shadow:0px 10px 30px rgba(0,0,0,.5);
  box-shadow:0px 10px 30px rgba(0,0,0,.5);
  z-index:1000;
}
.ctvc_dialog_close {
  float:right;
  display:block;
  width:24px;
  height:24px;
  background-color:#fff;
  border:1px solid #efefef;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  color:#000;
  font-size:12px;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  line-height:20px;
}
.ctvc_dialog_close:hover {
  background-color:#efefef;
  color:#000;
  text-decoration:none;
}
.ctvc_makeBadge {
  margin:0px 15px 10px 0px;
  float:left;
}
body .ctvcTestimonials h2 {
  margin:3px 0px 10px 0px !important;
}
.ctvctImg {
  background-size:contain;
  background-repeat:no-repeat;
  padding-bottom:75%;
}
.ctvcTestimonials .ct-testimonial {
  margin-bottom:70px;
}
.ctvcTestimonials .ct-box {
  background-color:#efefef;
}
.ctvcTestimonials .ctvctClient {
  margin:0px 0px 5px 0px;
}
.ctvcTestimonials .ct-box p {
  margin:0px;
  padding:5px 10px;
}
.ctvcTestimonials .ctvctDate {
  color:#999;
}
.ctvc_sharing, .col-ctvc-vehicle1 {
  margin-bottom:10px;
}
body .com_ctvc_container .ctvc_notes {
  margin-top:20px;
  margin-bottom:10px;
}
.com_ctvc_container .alert {
  margin-bottom:20px;
}
.ctvc_contactMethods button:not(.active):hover, .ctvc_contactMethods button:not(.active):focus {
  background-color:#fff !important;
}
.ctvc_btnGroup .active {
  background-color:#7ea74c !important;
  color:#fff !important;
}
.ctvc_diesel,.ctvc_petrol {
  font-size:1.2em;
  font-weight:bold;
  text-transform:uppercase;
}
.ctvc_diesel,.ctvc_petrol, .ctvc_diesel:hover,.ctvc_petrol:hover {
  text-decoration:none !important;
}
.ctvc_diesel {
  color:#333333;
}
.ctvc_petrol {
  color:#00a300;
}
.com_ctvc_container label {
   font-weight:normal;
   margin-top:5px;
}
.com_ctvc_inlineHeadlineButton {
  margin:1em 0px 1em 0px;
}
.com_ctvc_inlineHeadlineButton h1, .com_ctvc_inlineHeadlineButton h2, .com_ctvc_inlineHeadlineButton h3, .com_ctvc_inlineHeadlineButton h4, .com_ctvc_inlineHeadlineButton h5 {
  display:inline;
}
.ctvc_btnGrpAllowWrap button {
 /* white-space:normal;*/
}
.com_ctvc_inlineHeadlineButton .btn {
  margin-left:15px;
}
@media screen and (min-width:500px) and (max-width:768px ) {
  .col-ctvc-vehicle1 {
     width:50% !important;
  }
  .col-ctvc-vehicle2 {
     width:50% !important;
  }
}
@media screen and (max-width:768px) {
  .miniGrid {
    margin-left:-5px !important;
    margin-right:-5px !important;
  }
  .miniGrid>div {
    padding-left:5px !important;
    padding-right:5px !important;
  }
  body .ctvc_make_thumb {
    margin-bottom:15px !important;
  }
  body .btn-xs-block {
    display:block !important;
    float:none !important;
  }
}
@media screen and (min-width:769px) {
  .ctvc_stageButtons {
    float:left;
  }
}
.ctvc_stageButtons>.row {
  margin-right:-2px !important;
  margin-left:-2px !important;
}
.ctvc_stageButtons .row>div {
  padding-left:2px !important;
  padding-right:2px !important;
}
.ctDealerMap {
  height:500px;
}
body .ctvc_tinyMarginRight {
  padding-right:0px !important;
}
body .ctvc_tinyMarginLeft {
  padding-left:3px !important;
}